Subject: f21/itv

From: Eddie Matejowsky <[email-masked]>
Date: Mon, 14 Oct 1996 09:18:24 +1000 (EST)

Dear Jeff,
>I am sorry if people are bitter about the slow progress of MISC
>chips in the last few years, but we do what we can.
I'm not bitter about the slow progress but you just seemed to disappear off
the face of the planet for 6 months. A 5 line post to MISC once a month
would have given us some idea as to what was happening.
>I now think that iTV may develop that "killer app" that is needed
>to highlight the MISC technology and get some recognition.  It may
>in fact give a much needed boost to F21 before things are over.
I agree that the f21 should go on the back burner to get iTV chip working
ASAP. It's great that CM is getting some real support for a change.
Good luck with it all.
Eddie,
Edward Matejowsky - Queensland University of Technology (Brisbane, Australia)